
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Bibliothèque:";
"1ah-X8-bch.title" = "Lecteur audio:";
/* "Files List:" */
"279.title" = "Liste de fichiers:";
/* "Adjust Columns when Resized" */
"293.title" = "Ajuster les colonnes automatiquement";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Remplacer au glisser-déposer";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Sélectionner à l'ajout";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Taille éditeur & liste:";
/* Small */
"VHf-QL-mAF.title" = "Petite";
/* Medium */
"KsO-bH-6XR.title" = "Moyenne";
/* Large */
"GQp-ro-YnN.title" = "Grande";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Ouvrir au lancement:";

/* When Editing Metadata: */
"W1Z-wh-uC1.title" = "Lors de l'édition:";
/* Automatically Trim Whitespace */
"2bC-d8-dTm.title" = "Supprimer les espaces";
/* "Offer completions on type" */
"1BN-gl-ULZ.title" = "Auto-complétion";
